Pango::FontFamily(3pm)

NAME
Pango::FontFamily - Pango object representing a family of related font faces

HIERARCHY
  Glib::Object
  +----Pango::FontFamily

INTERFACES
  Glib::Object::_Unregistered::GListModel

METHODS

  boolean = $family->is_monospace
Since: pango 1.4

  list = $family->list_faces

  string = $family->get_name

PROPERTIES

'is-monospace' (boolean : default false : readable / private / static-nick / static-blurb)
'is-variable' (boolean : default false : readable / private / static-nick / static-blurb)
'item-type' (Glib::GType : default "Glib::Object" : readable / private / static-nick / static-blurb)
'n-items' (Glib::UInt : default 0 : readable / private / static-nick / static-blurb)
'name' (string : default undef : readable / private / static-nick / static-blurb)

SEE ALSO
Pango, Glib::Object

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Pango for a full notice.